@charset "UTF-8";

@font-face {
    font-family: 'GaramondPremierProCaption';
    src: url('../webfont/garamondpremrpro-capt-webfont.eot');
    src: url('../webfont/garamondpremrpro-capt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfont/garamondpremrpro-capt-webfont.woff') format('woff'),
         url('../webfont/garamondpremrpro-capt-webfont.ttf') format('truetype'),
         url('../webfont/garamondpremrpro-capt-webfont.svg#GaramondPremierProCaption') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1,h2,h3,h4,h5{
	/*font-family:'Open Sans', sans-serif;*/
}

/*for vgrid---------------------------------------------*/
#grid-content {  
	overflow: hidden;
	height:0px;
	margin:0 auto;
}  

#grid-content .box-180x120{  
	width: 180px;
	height:120px;
	margin: 5px 5px 5px 5px; 
	padding: 0px;
	background:#ffffff;
	overflow:hidden;
	display:block;
} 

#grid-content .box-180x250{  
	width: 180px;
	height:250px;
	margin: 5px 5px 5px 5px; 
	padding: 0px;
	background:#ffffff;
	overflow:hidden;
	display:block;
} 

#grid-content .box-370x250{  
	width: 370px;
	height:250px;
	margin: 5px 5px 5px 5px; 
	padding: 0px;
	background:#ffffff;
	overflow:hidden;
	display:block;
}

#grid-content .box-180x250{  
	width: 180px;
	height:250px;
	margin: 5px 5px 5px 5px; 
	padding: 0px;
	background:#ffffff;
	overflow:hidden;
	display:block;
} 

#grid-content .box-370x120{  
	width: 370px;
	height:120px;
	margin: 5px 5px 5px 5px; 
	padding: 0px;
	background:#ffffff;
	overflow:hidden;
	display:block;
} 

#grid-content .box-370x380{  
	width: 370px;
	height:380px;
	margin: 5px 5px 5px 5px; 
	padding: 0px;
	background:#ffffff;
	overflow:hidden;
	display:block;
}

.box_img{
	position:relative;
}

.box_title{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1;
}


.box_bg{
	position:absolute;
	background:#000;
	-moz-opacity:.4;
	filter:alpha(opacity=40);
	opacity:0.4;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:-1;
}

.box_data{
	color:#FFF;
	visibility:hidden;
}

/*default frame settings---------------------------------------------*/
/*all*/
body{
	visibility:hidden;/*need for jquery autocenter*/
	background:#FAFAFA;
	color:#333;
}

#page{
	margin:0 auto;
}

/*header*/
#branding{
	padding:2em 0 0 0;
	font-weight:normal;
}

#access{
	padding:2em 0 0em 0;
}

/*main*/
#main{
}

/*footer*/
#colophon{
	margin:3em 0 0 0;
	font-size:14px;
	text-shadow: 0px 0px 10px #aaa;
}

/*boot strap rewrite---------------------------------------------*/
h1{
	line-height:42px;
}
h4{
	font-size:20px;
	line-height: 190%;
}


/*link settings---------------------------------------------*/
a:link,a:visited,a:active{
	color:#000;
	text-decoration:underline;
}

a:hover{
}

/*header parts---------------------------------------------*/
#site-title{
	font-size:42px;
	text-align:center;
	text-shadow: 0px 0px 20px #bbb;
	font-family:'GaramondPremierProCaption',selif;
	font-weight:normal;
	letter-spacing:1px;
}

#site-title a{
	text-decoration:none;
}

#site-title a:hover{
	text-decoration:none;
}

#site-description{
	font-size:20px;
	text-align:center;
	text-shadow: 0px 0px 10px #aaa;
	font-weight:normal;
	font-family:'GaramondPremierProCaption',selif;
	letter-spacing:1px;
}

/*navi parts---------------------------------------------*/

#access .navi-pc{
	margin:0 0 0.8em 0;
	padding:0 0;
	font-family:'GaramondPremierProCaption',selif;
	letter-spacing:1px;
}
ul.navi-pc{
	text-align:center;
	padding:0 0 10px 0;
}
ul.navi-pc li{
	text-shadow: 0px 0px 10px #aaa;
	list-style-type:none;
	display:inline;
	margin:0 30px 0 0;
	font-size:20px;
}
ul.navi-pc li a{
	text-decoration:none;
}
ul.navi-pc li a:hover,ul.navi-pc li a:hover .block{
	text-decoration:underline;
}
ul.navi-pc li small,ul.navi-pc li.clt_lnk small{
	font-size:14px;
}
.crt_lnk{
	color:#999;	
}
.nav_notice{
	text-align:center;
	margin:0.5em;
	padding:0.5em 1em;
	background:#EEE;
	font-weight:bold;
	color:#666;
}


/*----*/
ul.navi-pc:after{
	height:0;
	visibility:hidden;
	content:".";
	display:block;
	clear:both;
} 

/*footer parts---------------------------------------------*/

#gotoTop{
	margin:1em 0 1em 0;
	font-family:'GaramondPremierProCaption', serif;	
}

#gotoTop a:link{
	text-decoration:none;
}

#gotoTop a:hover{
	text-decoration:underline;
}


ul.social_bots{
	list-style:none;
	margin:0 0 1em 0;
}

.social_bots li{
	float:left;
	width:auto;
	margin:0 10px 0 0;
}

li.copyright_forlist{
	width:200px;	
}

li.fb-like{
	width:105px;
}

.copyright{
	margin:1em 0;
	font-family:'GaramondPremierProCaption', serif;	
}

/*default parts---------------------------------------------*/
ul,ol{
	padding:0;
	margin:0;
}

p small{
	font-size:14px;
	color:#333;
}

.txtalignright{
	text-align:right;
}

.txtaligncenter{
	text-align:center;
}

.txtgray{
	color:#999;
}

.spn-left{
	float:left;
}


.spn-right{
	float:right;	
}

.font-garamondPPC{
	font-weight:normal;
	letter-spacing:1px;
	font-family:'GaramondPremierProCaption', serif;	
}

.icon-share{
	padding:10px 0 0 0;
}

.block{
	display:inline-block;
}


/*top page grind inner parts---------------------------------------------*/

h1.top-entry-title{
	font-size:14px;	
	line-height:140%;
	padding:6px 10px 0 10px;
	color:#fff;
	text-shadow: 0px 0px 6px #555;
}

h1.top-entry-title-mid{
	font-size:26px;	
	line-height:100%;
	padding:8px 10px 0 10px;
	color:#fff;
	text-shadow: 0px 0px 6px #555;
}

.top-entry-title-sub{
	font-size:14px;
	color:#fff;
	padding:0 0 0 10px;
	font-weight:bold;
	/*font-family:'Open Sans', sans-serif;*/
	text-shadow: 0px 0px 6px #555;
}

h1.top-entry-title-large{
	font-size:30px;	
	padding:6px 10px 0 10px;
	color:#fff;
	text-shadow: 0px 0px 6px #555;
}

.box_title a:link,.box_title a:hover,.box_title a:visited,.box_title a:active{
	text-decoration:none;
	color:#fff;
	font-weight:bold;
}

/* page parts---------------------------------------------*/
.page-header{
	padding:0;
	margin:0;
}


/*page---------------------------------------------*/
section#main{
	border-top:#eee solid 1px;
	margin:0 auto;
}

.page-header{
	border-bottom:none;
}

#content{
	width:800px;
	margin:0 auto 3em auto;
	overflow:hidden;
}

#content-960{
	width:960px;
	margin:0 auto 3em auto;
	overflow:hidden;
}

#content a:hover,#content-960 a:hover{
	text-decoration:none;
}

#content article,#content-960 article{
	border-bottom:#eee solid 1px;
	padding:0 0 1em 0;
}

h1.page-title{
	font-family:'GaramondPremierProCaption', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:20px;
	font-weight:normal;
	letter-spacing:1px;
	margin:0.5em 0 0 0;
}

h1.entry-title{
	font-size:32px;
	font-weight:normal;
	font-family:'GaramondPremierProCaption', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin:1em 0 0.5em 0;
	padding:0;
	text-shadow: 0px 0px 10px #AAA;
}

h1.entry-title a{
	text-decoration:none;
}

.entry-content{
	margin:0em 0 3em 0;
}


.entry-content p{
	font-size:15px;
	line-height:190%;
	margin:0 0 2em 0;
}


.entry-content p.nomargin{
	margin:0;
}

.entry-content h2{
	font-size:24px;
	font-family:'GaramondPremierProCaption', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight:normal;
	letter-spacing:1px;
	line-height:150%;
	margin:0.5em 0 0.5em 0;
}


.entry-content h3{
	font-size:26px;
	font-family:'GaramondPremierProCaption', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight:normal;
	letter-spacing:1px;
	line-height:190%;
	margin:2em 0 0 0;
}

.entry-content h4 + p{
	margin:0 0 1em 0;
}

.entry-content dl{
	margin:1em 0 2em 0;
}

.entry-content dt{
	color:#AAA;
	letter-spacing:1px;
	font-size: 13px;
	line-height: 190%;
	float:left;
	clear:both;
	width:6em;
}

.entry-content dd{
	font-size: 13px;
	line-height: 190%;
	margin-left:8em;
	padding:0 0 1em 0;
}

.entry-content dl.type2{
	margin:0 0 1em 0;
}

.entry-content .type2 dt{
	color:#AAA;
	letter-spacing:1px;
	font-size: 13px;
	line-height: 190%;
	float:left;
	clear:both;
	width:9em;
}

.entry-content .type2 dd{
	font-size: 13px;
	line-height: 190%;
	margin-left:11em;
	padding:0 0 1em 0;
}

.entry-content dl.type3{
	margin:0 0 2em 0;
}

.entry-content .type3 dt{
	letter-spacing:0;
	font-weight:normal;
	color:#333;
	font-size: 13px;
	line-height: 200%;
	float:left;
	clear:both;
	width:10em;
}

.entry-content .type3 dd{
	font-size: 13px;
	line-height: 200%;
	margin-left:11em;
	padding:0;
}

.entry-content ul{
	margin:0 0 4em 0;
}

.entry-content li{
	font-size: 13px;
	line-height: 190%;
}

ul.rellink{
	list-style-type:disc;
	list-style-position:inside;	
}

.rellink li{
	font-size:13px;
	line-height:190%;
}

.entry-footer{
	margin:2em 0 2em 0;	
}

a.exlink{
	padding:3px 5px 4px 5px;
	background:#000;
	color:#fff;
}

a:hover.exlink{
	background:#464646;
	color:#ccc;
	text-decoration:none;
}

#breadc ul{
	margin: 1em 0 0 0;
}

#breadc ul li{
	float:left;
	list-style:none;
	font-size:15px;
	font-family:'GaramondPremierProCaption', serif;	
	letter-spacing:1px;
	padding:0 5px 0 0;
}

#breadc ul:after{
	height:0;
	visibility:hidden;
	content:".";
	display:block;
	clear:both;
} 

.navigation{
	font-family:'GaramondPremierProCaption', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin:0.5em 0 0 0;
	font-size:18px;
	letter-spacing:1px;
}


.navigation:after{
	height:0;
	visibility:hidden;
	content:".";
	display:block;
	clear:both;
}

.alignleft{
	width:49%;
	float:left;
}

.alignright{
	width:49%;
	float:right;
	text-align:right;
}




.fb-comments{
	margin:0 0 2em 0;
}

.edit_bot a{
	text-decoration:none;
	background:#CF0;
	padding:3px;
}

.edit_bot a:hover{
	text-decoration:none;
	background:#999;
	padding:3px;
}

.botm_nav_l{
	font-size:11px;
	letter-spacing:1px;
	color:#666;
	padding:0 0 0 26px;
}

.botm_nav_r{
	font-size:11px;
	letter-spacing:1px;
	color:#666;
	padding:0 26px 0 0;
}

.size-thumbnail{
	border:#000 1px solid;
}

.size-thumbnail:hover{
	border:#ccc 1px solid;
}


/*info page---------------------------------------------*/
#info-content{
	width:600px;
	margin:0 auto 3em auto;
	overflow:hidden;
	float:left;
}

#info-sidebar{
	width:330px;
	margin:0 auto 3em 30px;
	overflow:hidden;
	float:left;
}


h1.entry-title-info{
	font-size:28px;
	font-weight:normal;
	font-family:'GaramondPremierProCaption', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin:1em 0 1em 0;
	padding:0;
	text-shadow: 0px 0px 10px #AAA;
}

h1.entry-title-info a{
	text-decoration:none;
}

.info-date{
	margin:0.5em 0 1em 0;
	font-size:20px;
	font-family:'GaramondPremierProCaption', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

#info-sidebar aside{
	margin:1.5em 0 2em 0;
}

#info-sidebar h3{
	font-size:18px;
	margin:0;
	padding:0 0 0.4em 0;
	line-height:130%;
}

.info_list li{
	padding:0.8em 0;
	overflow:hidden;
}

.info_list_date{
	font-size:12px;
	color:#888;
	font-weight:bold;
	font-family: 'GaramondPremierProCaption',selif;
	letter-spacing:1px;
}

.info_list li a{
}

.info_list li:hover{
/*	background:#efefef;
*/
}

.navigation_info{
	margin:5em 0 0 0;
}


.navigation_info:after{
	height:0;
	visibility:hidden;
	content:".";
	display:block;
	clear:both;
}


.botm_nav_l_info{
	font-size:11px;
	letter-spacing:1px;
	color:#666;
	padding:0 0 0 0px;
}


.botm_nav_r_info{
	font-size:11px;
	letter-spacing:1px;
	color:#666;
	padding:0 0 0 0;
}

/*404 page parts---------------------------------------------*/

.entry-content_404 {
	padding: 0 0 3em 0;
	border-bottom: #EEE solid 1px;
}

.entry-content_404 h2{
	margin:1em 0 0 0;
	font-family:'GaramondPremierProCaption', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:16px;
	color:#999;
}


/*for video responsible ---------------------------------------------*/

.video-wrapper {
	width: 800px;
	max-width: 100%;
	margin:3em 0 0.5em 0;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*extra div box for header-----*/
.navi-works-extra{
	border-top:#eee 1px solid;
	padding:1em 0;
	width:800px;
	margin:0 auto;
}

.navi-works-extra a:hover{
	text-decoration:none;
}

.font-garamondPPC .info_list{
	letter-spacing:0px;
}

.navi-works-extra .info_list_date{
	letter-spacing:1px;
	margin:0 1em 0 0;
}

.navi-works-extra dl{
	margin:0 0;
}

.navi-works-extra .info_list dt{
	float:left;
	width:11em;
	clear:left;
}

@media (max-width: 480px){
.navi-works-extra .info_list dt{
	float:none;
	clear:both;
}
}

.navi-works-extra .info_list dd {
	overflow: hidden;
	margin:0 0 0.5em 0;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.navi-works-extra .info_list dd a{
	text-decoration:underline;
}

.navi-works-extra .info_list dd a:hover{
	text-decoration:none;
}

.navi-works-extra h3 {
	font-size: 14px;
	margin:0 0 0.5em 0;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	letter-spacing:0;
	color:#111;
}

.navi-works-extra h3 a{
	text-decoration:none;
}
.navi-works-extra h3 a:hover{
	text-decoration:underline;
}
.ex-margin{
	margin:0 0 1em 0;
}

/* Responsive Docs ------------------------------------------*/
@media (max-width: 1200px) {

}

@media (min-width: 950px) {

section#main #grid-content{
	width:950px;
}

}

@media (max-width: 950px) {

#content,#content-960{
	width: 100%;
	margin: 0 auto 3em auto;
	overflow: hidden;
}
.navi-works-extra{
	width:95%;
}
#content p > img,#content-960 p > img{
width: 100%;
}
#info-content{
	width: 90%;
	margin:0 auto;
	float:none;
}
#info-sidebar{
	width:100%;
	margin:0 auto;
	float:none;
}
.social_bots li {
	float: left;
	margin:0 10px 0 0;
	width:auto;
}

}

@media (max-width: 600px) {
#page{
	/*background:#333;*/
	width:100%;
}

#content,#content-960{
width:95%;
margin: 0 auto;
overflow: hidden;
}


h1.entry-title-info{
	font-size:26px;
}

.entry-content p {
	font-size: 17px;
	line-height: 150%;
}

.entry-content h2 {
	font-size: 22px;
}

.entry-content h3 {
	font-size: 22px;
}

ul.navi-pc li{
	display:block;
	margin:0 0 20px 0;
	font-size:25px;
}


.fb-comments{
	margin:0;
}

#info-content{
	width:100%;
}

#info-sidebar{
	width:100%;
}

#colophon {
	width:85%;
	margin: 3em auto;
	font-size: 16px;
}

.navi-works-extra {
	width:85%;
	font-size: 17px;
}

.navi-works-extra .info_list dd{
	line-height:140%;
	margin: 0 0 1.5em 0;
}

/*underline off*/
.navi-works-extra .info_list dd a {
text-decoration: none;
}

}


/*add 20130218*/
blockquote p{
	font-weight:normal;
}

/*add 20130708*/
.org_box{
	margin:1em 0 3em 0;
}
.org_box a{
	font-size: 13px;
	line-height: 190%;
	padding:0.5em 1em;
	background-color:#eeeeee;
	font-weight:bold;
	border:#ddd solid 2px;
	text-decoration:none;
}

/*bootstrap reset*/
@media (max-width: 767px){
body {
padding: 0px;
}
}

/*fb comments requid*/
div.fb-comments,div.fb-like-box,
div.fb-comments iframe[style],div.fb-like-box iframe[style],
div.fb-comments span, div.fb-like-box span{
    width: 100% !important;
    max-width: 800px;
}
div.fb-post,
div.fb-post iframe[style],
div.fb-post span{
    width: 100% !important;
    max-width: 750px;
}


.gplus_btn{
width:65px !important;	
}